/*body { background:#bfb6ac url(http://bambuhotel.com/media/10219/bambu_dec.jpg) no-repeat; font-family: "Trebuchet MS"; background-position:top;}*/
body { background: transparent url(/img/background.png) repeat; font-family: "Trebuchet MS";}


h1 {font-size:21px; color:#e48d59; font-family:"Trebuchet MS"; padding-bottom:5px; margin-left:20px; margin-right:20px;}
h2 {font-size:18px; color:#e48d59; font-family:"Trebuchet MS"; padding-bottom:5px; margin-left:20px; margin-right:20px;}
h3 {font-size:15px; color:#e48d59; font-family:"Trebuchet MS"; padding-bottom:5px; margin-left:20px; margin-right:20px;}
h4 {font-size:21px; color:#707070; font-family:"Trebuchet MS"; padding-bottom:5px; margin-left:20px; margin-right:20px;}
h5 {font-size:18px; color:#707070; font-family:"Trebuchet MS"; padding-bottom:5px; margin-left:20px; margin-right:20px;}
h6 {font-size:15px; color:#707070; font-family:"Trebuchet MS"; padding-bottom:5px; margin-left:20px; margin-right:20px;}
p { line-height:17px; color:#707070; margin-left:20px; margin-right:20px;}
ol {line-height:17px; color:#707070; margin-left:60px; margin-right:20px;}



/**** GENERIC ****/

.t_center { text-align: center !important;}

.left { float: left;}
.right { float: right;}

.dropcap_ol { font-size:18px; color:#b3aaa1; padding-left:5px;}
.dropcap_ul { background: transparent url(/img/bullet_1.png) no-repeat; width:9px; height:9px; text-indent:-9999%; display: block; float: left; padding:0 2px; margin:4px 0 0 10px;}
.dropcap_letter { font-size:30px; color:#343434; font-family: "Trebuchet MS"; font-style:italic;}

.font_cufon { font-size:18px; padding-bottom:10px; font-weight:normal;}
.photo_title { font-size:22px; padding-bottom:10px; font-weight:normal; color:#716c66;}
.title { font-size:18px; padding-bottom:10px; color:#716c66;}
.title_orange { font-size:18px; padding-bottom:10px; color:#e48d59 !important; font-weight:normal;}
.orange { color:#e48d59 !important;}


.toTop { background: transparent url(/img/divider_top.png) no-repeat; width:591px; height:13px; display: block; margin: 10px auto; text-indent: -9999%; clear: both; cursor: pointer;}
/**** MAIN ****/

.container { margin-left: auto; margin-right: auto; width: 960px; overflow:visible; height: 100%; margin-top: -11px;}

/**** HEADER ****/

#header { width:98%; padding:0 10px; height: 100%; overflow: visible;}

/* Menu Home (Only for the Home Page cause the pictures are taller) */

#menu_wrapper_home { height:620px; margin:37px 0 0 80px; width:225px; position:absolute; z-index:30;}
#menu_wrapper_home .menu { background: transparent url(/img/bg_menu_loop.png) repeat-y; width:228px; height:auto; min-height:373px; padding-top:20px; position:relative; z-index:32;}

/* Menu */

#menu_wrapper { height:auto; margin:37px 0 0 80px; width:225px; position:absolute; z-index:32;}
#menu_wrapper .menu { background: transparent url(/img/bg_menu_loop.png) repeat-y; width:228px; height:auto; min-height:373px; padding-top:5px; position:relative; z-index:32;}

.menu li { padding:1px 0; width:218px;}
.menu li a { background: transparent url(/img/bg_menu_btn.png) no-repeat scroll left bottom; text-decoration:none; display: block; height:23px; padding:7px 0 0 20px; font-family: Arial; font-size: 15px; color:white; }
.menu li.current a { background-position: left top; color: #fff;}
.menu li a:hover { background-position: left top; color: #fff;}
#menu_bottom { position: relative; z-index:32;}

/* Logo */

#logo { z-index: 1000; margin-top:10px; position:relative; z-index:32;}

/* Flags */
#flags { margin: 20px 0 0 0;}
#flags li { float: left;}
#flags li a { background-position: left bottom !important; width: 22px; height: 17px; margin: 0 0 0 10px; display: block;}
#flags li a:hover { background-position: left top !important;}
#flags li a.current { background-position: left top !important;}

#flags li a#uk_flag { background: transparent url(/img/flags/uk.png) no-repeat;}
#flags li a#fr_flag { background: transparent url(/img/flags/fr.png) no-repeat;}
#flags li a#khmer_flag { background: transparent url(/img/flags/khmer.png) no-repeat;}

/* Booking */

#booking { background: transparent url(/img/bg_booking.png) no-repeat; width: 565px; height: 40px;  margin:15px -8px -9px 0; clear: both; position:relative;}
#booking ul { margin:9px 0 0 6px; overflow:hidden;}
#booking ul li { font-size: 11px; color:#716c66; float: left; margin-left: 3px; padding-top:3px;}
#booking ul li label { float: left; margin:5px 2px 0 0;}
#booking ul li input { font-size:10px;}
#booking ul li #start, #booking ul li #end { background:transparent url(/img/input_date.png) no-repeat scroll 0 0; border:medium none; height:17px; padding:3px 0 0 2px; width:61px;}
#booking ul li #discount { background:transparent url(/img/input_code.png) no-repeat scroll 0 0; border:medium none; height:17px; padding:3px 0 0 2px; width: 48px;}
#booking ul li#select { margin-top:-2px; width: 95px !important;}

#select img {
	float: left;
    height: 15px;
    margin-right: 3px;
    margin-top: 6px;
}

#booking ul li#select label { margin-top:7px !important;}
#booking ul li .dp-choose-date { background: transparent url(/img/icon_cal.png) no-repeat; float:right; z-index:2; text-indent:-9999%; width: 17px; height: 19px; display: inline-block; margin-right:2px;}
#booking ul li #submit_booking { background: transparent url(/img/btn_search.png) no-repeat; outline:none; width: 43px; height: 19px; margin-left: -14px; margin-top:1px; text-indent:-9999%; border:none; cursor: pointer;}

#booking .selectbox-wrapper { position:absolute; z-index:32; background-color:white; border:1px solid #ccc; color:#333; margin:-4px 0 0 45px; padding:0px; text-align:left; max-height:200px; overflow:auto; width:27px !important;}
#booking .selectbox-wrapper ul { list-style-type:none; margin:0px !important; padding:0px !important;}
#booking .selectbox-wrapper ul li.selected {  background-color: #EAF2FB;}
#booking .selectbox-wrapper ul li.current {  background-color: #CDD8E4;}
#booking .selectbox-wrapper ul li { list-style-type:none; display:block; margin:0 !important; float:none !important; padding:2px !important; cursor:pointer;}
.selectbox /* look&fell of  select box*/ { border:none; margin:0px; padding:5px 0 0 3px; vertical-align:middle; width :29px !important; height:20px; display : block; text-align:left; background: url(/img/bg_select.png) no-repeat scroll left 2px; /*height:18px;*/cursor: pointer;  color:#333;}


/* Login */

/* only for log IN */
#login_wrapper { margin-left:299px; margin-top:92px; position:absolute; z-index:23;}
#login * { float: left; font-size: 11px; color:#716c66;}
#login #ctl01_plcCol1_ctl00_pnlLogin { background:transparent url(/img/bg_login.png) repeat-x scroll 0 0; display:none; clear:both; height:36px; margin:0 0 0-1px; position:absolute; float:right; width:643px; z-index:20;}
#login #ctl01_plcCol1_ctl00_pnlLogin h2 { font-size:20px; padding:6px 0 0 5px; width: 100px; white-space: nowrap;}
#login .block01 { margin-top:1px;}
#login tr { padding:5px 7px 0 8px;}
#login tr th { padding:7px 5px 0 0;}
#login tr th img { float:right; margin-left:2px; margin-top:-2px;}
#login tr th p.leftactions { margin:-7px 0 0 -6px;}
#login tr th p.leftactions #btnLogin { font-family: "Trebuchet MS"; font-size: 11px; font-weight:bold; font-style:italic; color:#3b3b3a !important; text-transform: none; padding-top:5px;}
#login tr th p.leftactions .btn img { float:left !important; margin-left:0 !important;}
#login tr th p.leftactions * { padding:0 !important; margin-left:0 !important; margin-right:0 !important;}
#login tr #username { background:transparent url(/img/input_username.png) no-repeat; width:125px; height:17px; border: none; padding:3px 0 0 2px;}
#login tr #password { background:transparent url(/img/input_date.png) no-repeat; width:61px; height:17px; border: none; padding:3px 0 0 2px;}
#login tr #btnLogin { background: transparent url(/img/btn_login.png) no-repeat; width:38px; height:18px; text-indent:-9999%; border:none; cursor: pointer;}
#login p.tools { margin-top:7px;}
#login p.tools a { font-size:9px; text-decoration: none; margin-right: 5px;}
#login p.tools a:hover { text-decoration: underline;}

/* When you are log in with the menu */

#login #ctl00_ctl00_ctl00_pnlLoggedIn { background:transparent url(/img/bg_login.png) repeat-x scroll 0 0; display:block; clear:both; height:36px; margin:0 0 0 -1px; position:relative; float:right; width:643px; z-index:20;}
#login .heading h2 span { font-size:20px !important; padding:6px 0 0 5px; width: auto !important; white-space: nowrap;}
#login .heading a { background: transparent url(/img/bg_logout.png) no-repeat; width:45px; height:15px; position:absolute; right:0; margin-top:3px; padding:1px 0 0 5px;}
#login .heading a span { font-size:12px;}
#login #ctl00_ctl00_ctl00_pnlLoggedIn ul { margin:0 0 0 10px;}
#login #ctl00_ctl00_ctl00_pnlLoggedIn ul li { display:inline; padding:0 5px;}
#login #ctl00_ctl00_ctl00_pnlLoggedIn ul li a { text-decoration:none; background:transparent url(/img/login_divider.png) no-repeat; height:36px; padding:10px 0 0 7px;}
#login #ctl00_ctl00_ctl00_pnlLoggedIn ul li a:hover { color:#ffffff;}

/* Login Button */

#btn_login { float:right; margin:22px -8px -5px 0;}

/* Login Tooltip */
#tooltip { position: absolute; left: -100px; top: -100px; z-index:24; background: url(/img/bg11.gif) -196px 100% no-repeat; width: 196px; margin: -2px 0 0 -2px; cursor: default; }
#tooltip-inner { background: url(/img/bg11.gif) 0 0 no-repeat; padding: 8px 10px 8px 27px; color: #333333; font-size:12px; line-height: 14px; }
#demotip { display:none; background:transparent url(/img/tooltip.png) no-repeat;  font-size:10px; font-weight:bold; padding:8px 0 0; margin-top:28px; text-align: center; height:35px; width:125px; color:#fff;}

/* Home Page Slideshow */

#slideshow { background: transparent url(/img/shadow_slider.png) no-repeat; clear: both; z-index:3; width: 941px; height: 553px; padding:9px; position:relative; margin:0 0 0 -9px;}
#slideshow img { position:absolute; z-index:8; float:none !important; border:none !important;	 margin:0 !important;}
#slideshow img.active { z-index:10;}
#slideshow img.last-active { z-index:9;}

/* Header Picture */

#header_picture { background: transparent url(/img/shadow_picture.png) no-repeat; clear: both; z-index:3; width: 941px; height: 397px; padding:9px; position:relative; margin:0 0 0 -9px;}

/**** SUBMENU ****/

.submenu { float: left; margin:-10px 0 0 326px; width:65%;}
.submenu li { float:left; padding-right: 2px; display:inline; position:relative;}
.submenu li a { background:transparent url(/img/bg_submenu.png) repeat-y scroll left top; height:40px; text-decoration:none; padding:11px 10px 0 10px; margin-right:8px; display: block; font-family: Arial, Helvetica, sans-serif; font-size: 13px; color:#343434;}
.submenu li a:hover { background:transparent url(/img/bg_submenu_on.png) repeat-y scroll left top; color:#fff;}
.submenu li.current  a{ background:transparent url(/img/bg_submenu_on.png) repeat-y scroll left top; color:#fff;}

.submenu li a span { background:transparent url(/img/bg_submenu.png) repeat-y scroll right bottom; height:40px; width:10px; display: block; margin-right:-10px; margin-top:-12px; float:right;}
.submenu li a:hover span { background:transparent url(/img/bg_submenu_on.png) repeat-y scroll right bottom; height:40px; width:10px; display: block;}
.submenu li.current a span { background:transparent url(/img/bg_submenu_on.png) repeat-y scroll right bottom; height:40px; width:10px; display: block;}

/**** CONTENT ****/

#content_wrapper { overflow: hidden; width:100%; margin:5px auto 0;}

#content { float:left; width:68%; padding:0 0 0 16px;}
#content ul { list-style-image: url(/img/bullet_1.png); margin: 10px 10px 10px 50px; line-height: 18px;}
#content ul li { color:#707070; }

#content #content_text img { background: transparent url(/img/shadow_img.png) no-repeat; width:174px; height:116px; float: left; padding:5px; /*margin:0 11px 10px;*/}

.col_two div.col_two_loop { background: transparent url(/img/col_two_loop.png) repeat-y; overflow:hidden; width:620px; font-size:13px; color:#343434; padding: 0 15px 10px;}
.col_two div.col_two_loop h2 { padding-top: 8px;}
.col_two span.col_two_top { background: transparent url(/img/col_two_top.png) no-repeat; width:650px; height:10px; display: block;}
.col_two span.col_two_bottom { background: transparent url(/img/col_two_bottom.png) no-repeat; width:650px; height:10px; display: block;}

/* CONTACT FORM */

#contact_form { margin-top: 10px; padding-left:20px; width:600px;}
#contact_form tr { height:26px;}
#contact_form td { width:33%; vertical-align: top;}
#contact_form td span { white-space:nowrap; color:#3b3b3a; font-style:italic;}
#contact_form td textarea { width:265px !important; height:115px;}
#contact_form td input[type="text"] { width: 200px;}
#contact_form td input[type="radio"] { width: 20px;}
#contact_form td input[type="radio"].NFhidden {opacity:1; z-index:1; position:relative;}
#contact_form td select { width: 223px;}
#contact_form .NFTextareaTop, #contact_form .NFTextareaRight, #contact_form .NFTextareaRightH, #contact_form .NFTextareaBottom { width:280px !important; padding:0 !important;}
#contact_form .NFTextCenter { width:200px;}
#contact_form .NFSelect { margin:0 0 0 -4px;}
#contact_form .NFRadio { display:none;}
#contact_form div a { background: transparent; width:auto; height:auto; text-indent:0; margin:0; float:none;}
#contact_form a { background: transparent url(/img/btn_send.png) no-repeat; width:67px; height:25px; display:block; text-indent:-9999%; margin-right:145px; float:right;}

/* GALLERY PAGE */

.gallery_item { float: left; margin:0 0 15px;}
.gallery_item span { text-align: center; color:#343434; font-size:15px; display:block;}
.gallery_item img { float: none !important; margin-bottom:0 !important;}

/* popup */

.simple_overlay { display:none; z-index:10000; background-color:#333; width:675px; min-height:200px; border:1px solid #666; -moz-box-shadow:0 0 90px 5px #000; -webkit-box-shadow: 0 0 90px #000; box-shadow: 0 0 90px #000;}
.simple_overlay .close { background-image:url(/img/close.png); position:absolute; right:-15px; top:-15px; cursor:pointer; height:35px; width:35px;}
#img { border:1px solid #bfb6ac; }
.next, .prev { position:absolute; top:40%; border:1px solid #bfb6ac; cursor:pointer; display:block; padding:10px 20px; color:#fff; font-size:11px; -moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px;}
.prev { left:0; border-left:0; -moz-border-radius-topleft:0; -moz-border-radius-bottomleft:0; -webkit-border-bottom-left-radius:0; -webkit-border-top-left-radius:0;}
.next { right:0; border-right:0; -moz-border-radius-topright:0; -moz-border-radius-bottomright:0; -webkit-border-bottom-right-radius:0; -webkit-border-top-right-radius:0;	}
.next:hover, .prev:hover { text-decoration:underline; background-color:#000;}
.disabled { visibility:hidden;}
.info { position:absolute; bottom:0; left:0; padding:10px 15px; color:#fff; font-size:11px; border-top:1px solid #bfb6ac;}
.info strong { display:block; }
.progress { position:absolute; top:45%; left:50%; display:none;}
.next, .prev, .info { background:#333 !important; background:rgba(0, 0, 0, 0.6) url(/img/h80.png) repeat-x;}

/* News Items */

.news_item img { background: transparent url(/img/shadow_newsitem.png) no-repeat; width:213px; height:142px; padding:4px; margin:5px 4px 0 -3px; float: left;}
.news_item .title { padding-top:7px;}
.news_item p { margin: 0 0 10px 0; float:left; width:397px;}

.news_item .btn { background: transparent url(/img/btn_small.png) no-repeat scroll left top; height: 10px; padding:4px 0 6px 5px; float: right; margin-right:5px; color:#3b3b3a; font-size: 11px; font-style:italic; font-weight: bold; text-decoration: none;}
.news_item .btn span { background: transparent url(/img/btn_small.png) no-repeat scroll right top; height: 20px; width:5px; display: block; margin-top:-4px; margin-right:-5px; float: right;}
.news_item .btn:hover { background: transparent url(/img/btn_small.png) no-repeat scroll left bottom;}
.news_item .btn:hover span { background: transparent url(/img/btn_small.png) no-repeat scroll right bottom;}

/**** SIDEBAR ****/

#sidebar { width:30%; float:left;}

.col_one div.col_one_loop { background: transparent url(/img/col_one_loop.png) repeat-y; width:233px; font-size:13px; color:#343434; padding: 0 15px 10px; overflow:hidden;}
.col_one div.col_one_loop a.photo_title { margin-left:65px; text-decoration:none;}
.col_one span.col_one_top { background: transparent url(/img/col_one_top.png) no-repeat; width:263px; height:10px; display: block;}
.col_one span.col_one_bottom { background: transparent url(/img/col_one_bottom.png) no-repeat; width:263px; height:10px; display: block;}

/* Quick Form */

#quick_form { width:230px; overflow:hidden; padding-bottom:10px;}
#quick_form .NFTextareaTop,#quick_form .NFTextareaRight, #quick_form .NFTextareaRightH, #quick_form .NFTextareaBottom { width:150px !important; padding:0 !important;}
#quick_form .NFTextCenter { width:125px;}
#quick_form textarea {height: 40px; color:#404040; width:130px;}
#quick_form label, .jqtransform span { color:#3b3b3a; font-size:14px; font-style:italic; font-family: "Trebuchet MS"; margin:0 7px 0 0;}
#quick_form td { vertical-align:top; padding-left:11px;}
#quick_form a { background: transparent url(/img/btn_submit.png) no-repeat; width: 43px; height:19px; display: block; text-indent:-9999%; float:right; margin-bottom:-10px;}

/* Gallery Sidebar */

#gallery div { padding-bottom:0;}
#gallery div img { height:149px; margin-top:5px; width:233px;}
#gallery div h2 { color:#716c66; padding:1px 0 0 0; text-align: center;}

/* weather */

#weather { z-index: 1; position:relative;}

/* Home Page Content */

.col_third { background: transparent url(/img/bg_thumb.png) no-repeat; width: 320px; height:235px; float:left;}
.col_third img { width:280px; height:169px; padding:15px 20px;}
.col_third a.title { font-size:17px !important; color:dark grey; text-align:center; text-decoration:none; text-transform: uppercase; width:100%; display: block; padding:0;}

/**** FOOTER ****/

#footer { background:transparent url(/img/bg_footer.png) no-repeat; width: 950px; height: 50px; color:#938d87; font-size:13px; margin: 30px auto 20px;}
#footer a { color:#938d87; text-decoration: none;}
#footer a:hover { color:#e48d59; text-decoration: underline;}
#footer #links { padding:16px 0 0 10px; float: left; width:70%;}
#footer #social { float:left; margin:8px auto; text-align:center; width:28%;}
#footer #social img { padding:0 12px; position:relative; z-index:3; display:none;}
#footer #eh { color:#343434; float:right; font-size:10px; margin:-12px 13px 0 0;}


/* Sitemap */

#sitemapLink { float: right; margin: 0;  }
#sitemapLink A { float: left;  color: #fff; }
#sitemapLink A:hover { color: #f36700; }


#sitemap A { float: left; color: #E48D59; }
#sitemap A:hover { color: #707070; }


#sitemap a { float:none;}















































































/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
